*{
	margin: 0px;
	padding: 0px;
}

body{
	margin: auto;
	width: 320px;
	background-color: black;
	
	font-family: Arial;
	color: white;
}

footer{
	font-size: 0.8em;
	text-align: center;
}

footer a{
	color: white;
}

#menu{
	position: absolute;
	
	padding-top: 50px;
	
	z-index: 100;
}

#menu h1, #bouton, #planete{
	text-align: center;
	margin: 10px;
}

#planete{
	margin: 15px;
}

input[type=button], input[type=text]{
	width: 80%;
	height: 30px;
	margin: 5px;
	text-align: center;
}

input[type=button]{
	border: 1px solid white;
	background-color: black;
	color: white;
	cursor: pointer;
}

input[type=text]{
	color: black;
	border: 1px solid black;
	background-color: white;
}

input:-moz-placeholder{
	color: silver;
}

#menu h1{
	font-size: 1.5em;
}

#menu h2{
	margin-top: 20px;
	font-size: 1.1em;
	padding-left: 30px;
}

#menu ul{
	font-size: 0.8em;
	padding: 10px;
	padding-left: 30px;
}

#score{
	position: absolute;
	padding-top: 100px;
	z-index: 100;	
}

#recap{
	font-size: 1.5em;
	margin: 20px;
	text-align: center;
}

#score form{
	text-align: center;
}

#score h2{
	margin-top: 20px;
	font-size: 1.1em;
	padding-left: 30px;
}

#score table{
	width: 80%;
	margin: auto;
	font-size: 0.9em;
	margin-top: 10px;
}

#score .pseudo{
	width: 80%;
}

#score .score{
	width: 20%;
	text-align: center;
}

#jeu{
	background-image: url('../img/stars.png');
	background-position: 0 0;
	
	-moz-animation-name: anim;
	-moz-animation-duration: 50s;
	-moz-animation-direction: repeat;
	-moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@-moz-keyframes anim{
	from{ 
		background-position: 0 0;
	}

	to{
		background-position: 0 600px;
	}  
}